Use of the TLS 1.0 and 1.1 Security Protocols for use with CIH API Endpoints has been discontinued

Version 1

    It is Informatica’s policy and an industry norm to disallow the use of the TLS 1.0 and 1.1 security protocols. These versions of the TLS security protocol put Informatica customers at risk given the vulnerabilities associated with their use. In accordance with NIST guidance TLS 1.0 and TLS 1.1 have been identified as offering weak cryptographic measures which makes these versions vulnerable to various attacks such as BEAST and POODLE.

     

    The ability to allow the use of these insecure versions of these protocols needs to be discontinued. Informatica is proceeding to do so in a manner that allows specific customers to make use of these versions to plan for the transition.

     

    Existing Cloud Integration Hub (CIH) API endpoints will cease to allow TLS 1.0 and 1.1 security protocols as part of the upcoming R34 patch release.